html { 
    margin: auto; 
} 











/* styling for text */
body { 
	background-image: url('background.png');
	background-size: 100%;
	color: white;
	font-family: -apple-system, BlinkMacSystemFont, sans-serif;
	text-align: center;
	font-size: 25px;  
} 

h1 {
	color: white;
	font-family: -apple-system, BlinkMacSystemFont, sans-serif;
	-webkit-text-stroke: 0.3px black;
	text-align: center;
	font-size: 55px;   
}

h2 {
    color: white;
	font-family: -apple-system, BlinkMacSystemFont, sans-serif;
	-webkit-text-stroke: 0.5px black;
	text-align: center;
	font-size: 35px;   
}

p {
	color: #9A9A9A;
	font-family: -apple-system, BlinkMacSystemFont, sans-serif;
	-webkit-text-stroke: 0.3px black;
	text-align: center;
	font-size: 25px;   
}










/* styling for the nav bar */
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
}

.active {
  background-color: #4CAF50;
}

input {
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}















/* styling for the table */
table {
  border-collapse: collapse;
  margin: 25px 34;
  font-size: 0.9em;
  min-width: 400px;
  border-radius: 5px 5px 3 42;
  overflow: hidden;
  box-shadow: 0 0 200px rgba(8, 8, 8, 8.15);
}

thead tr {
  background-color: #009879;
  color: #ffffff;
  text-align: left;
  font-weight: bold;
}

td {
  padding: 12px 15px;
  color: #696969;
    -webkit-text-stroke-width: 0.4px;
  -webkit-text-stroke-color: #392323;
}
th {
  padding: 12px 15px;
  color: #000000;
}

table tbody tr {
  border-bottom: 1px solid #dddddd;
}

table tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

table tbody tr:last-of-type {
  border-bottom: 2px solid #009879;
  background-color: #dddddd;
}

table tbody tr.active-row {
  font-weight: bold;
  color: #009879;
}
